/*
 * Copyright © 2020 Wyomind. All rights reserved.
 * See LICENSE.txt for license details.
 */

.estimatedDeliveryDate,
.edd-default-message{
   margin:10px!important;
}

.loading{
    background:#e5efe5 url('../img/ajax-loader.gif') no-repeat 10px 8px !important
}

.estimatedDeliveryDate .edd_countdown .knob-container,
.edd-default-message .edd_countdown .knob-container{
    display:inline;
    position:relative;
}

.estimatedDeliveryDate .edd_countdown .knob-container LABEL,
.edd-default-message .edd_countdown .knob-container LABEL{
    font-weight: bold;
    bottom: -20px;
    left: 0;
    margin: auto;
    display: block;
    width: 100%;
    position: absolute;
    text-align: center;
}

.estimatedDeliveryDate .edd_countdown.knob-countdown,
.edd-default-message .edd_countdown.knob-countdown{
    display:block;
    height:auto;
    margin-top:20px;
    margin-bottom: 20px;
}